 .u-section-1 {
  background-image: url("images/77143220e0ed2fc7fb6de2985a0a0605.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 904px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 209px;
  height: 152px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 12px;
}

.u-section-1 .u-group-1 {
  width: 739px;
  min-height: 456px;
  height: auto;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -100px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 529px;
  height: 457px;
  margin: -31px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 4.5rem;
  margin: -281px 20px 0;
}

.u-section-1 .u-line-1 {
  width: 102px;
  height: 10px;
  transform-origin: left center 0px;
  margin: 78px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  margin: -76px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -32px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 10px;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -49px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -264px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 74px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -72px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-1 .u-group-1 {
    min-height: 294px;
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 294px;
    margin-top: -53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -294px;
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 271px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -281px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 327px;
}

.u-section-2 .u-group-1 {
  width: 831px;
  min-height: 237px;
  height: auto;
  margin: 60px auto 30px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-2 .u-group-1 {
    width: 685px;
    margin-top: 74px;
    margin-bottom: 6px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 525px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 492px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: url("images/326f08696b0f3d7a9f28b5635af38ed3.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 722px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 161px auto 70px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 488px;
}

.u-section-3 .u-shape-1 {
  width: 66px;
  height: 66px;
  margin: 58px auto 0 149px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 55px;
  position: relative;
  margin: -53px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 3rem;
  position: relative;
  margin: 34px 21px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  letter-spacing: 2px;
  position: relative;
  margin: 34px 21px 33px;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 360px;
}

.u-section-3 .u-shape-2 {
  width: 66px;
  height: 66px;
  margin: 33px auto 0 150px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 55px;
  margin: -53px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 3rem;
  position: relative;
  margin: 33px 21px 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  letter-spacing: 2px;
  margin: 33px 21px 34px;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 488px;
}

.u-section-3 .u-shape-3 {
  width: 66px;
  height: 66px;
  margin: 53px auto 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 55px;
  position: relative;
  margin: -54px auto 0;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  font-size: 3rem;
  position: relative;
  margin: 34px 21px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  letter-spacing: 2px;
  position: relative;
  margin: 34px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-3 .u-shape-1 {
    width: 54px;
  }

  .u-section-3 .u-text-1 {
    width: 45px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-shape-2 {
    width: 54px;
    margin-left: 124px;
  }

  .u-section-3 .u-text-4 {
    width: 45px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 360px;
  }

  .u-section-3 .u-shape-3 {
    width: 54px;
  }

  .u-section-3 .u-text-7 {
    width: 45px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-3 .u-shape-1 {
    width: 66px;
  }

  .u-section-3 .u-text-1 {
    width: 51px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 33px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-3 {
    margin: 21px 13px 40px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-3 .u-shape-2 {
    width: 66px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    width: 50px;
    margin-top: -54px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 32px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-6 {
    margin: 21px 13px 40px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 404px;
  }

  .u-section-3 .u-shape-3 {
    width: 66px;
    margin-top: 32px;
  }

  .u-section-3 .u-text-7 {
    width: 59px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 21px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 452px;
    margin: 47px auto 0 44px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-3 .u-shape-1 {
    width: 62px;
    margin-top: 40px;
  }

  .u-section-3 .u-text-1 {
    width: 61px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 32px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-3 .u-shape-2 {
    width: 62px;
  }

  .u-section-3 .u-text-4 {
    width: 49px;
    position: relative;
  }

  .u-section-3 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-6 {
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 397px;
  }

  .u-section-3 .u-shape-3 {
    width: 62px;
    margin-top: 53px;
  }

  .u-section-3 .u-text-7 {
    width: 49px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 90px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-3 .u-shape-1 {
    width: 52px;
    margin-top: 45px;
  }

  .u-section-3 .u-text-1 {
    width: 47px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 22px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-3 .u-shape-2 {
    width: 52px;
    margin-top: 40px;
  }

  .u-section-3 .u-text-4 {
    width: 47px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 22px;
    margin-left: 6px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 393px;
  }

  .u-section-3 .u-shape-3 {
    width: 52px;
    margin-top: 55px;
  }

  .u-section-3 .u-text-7 {
    width: 47px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 164px;
    margin-right: 29px;
    margin-left: -17px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: -236px;
    margin-right: 12px;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 310px;
}

.u-section-4 .u-image-1 {
  height: 419px;
  margin: -132px auto 23px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 232px;
    height: 150px;
    width: 340px;
    margin: 0 50px;
  }

  .u-section-4 .u-image-1 {
    height: 217px;
    margin-top: 30px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("https://images01.nicepage.io/e0/cd/e0cd5b9c022703abe1039b862844f5d3.png");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 803px;
}

.u-section-5 .u-group-1 {
  width: 991px;
  min-height: 555px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 37px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 18px 0 0;
}

.u-section-5 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  background-image: url("images/3c47732aa688823b96f857f8b37921b6.png");
  min-height: 248px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-2 {
  background-image: url("images/4f3da4eba3d2366ce6221f1e03b40613.png");
  min-height: 248px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-3 {
  background-image: url("images/dd4db488414e6c0c5da16ec553d57966.png");
  min-height: 248px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-4 {
  background-image: url("images/a7a4b738c399a8a2bff340a4ee1e90f9.png");
  min-height: 248px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-5 {
  background-image: url("images/48b2c52f1c47dd51c70dd8be3b35c0b7.png");
  min-height: 248px;
  background-position: 50% 50%;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 169px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-top: 81px;
  }

  .u-section-5 .u-image-1 {
    min-height: 204px;
  }

  .u-section-5 .u-image-2 {
    min-height: 204px;
  }

  .u-section-5 .u-image-3 {
    min-height: 204px;
  }

  .u-section-5 .u-image-4 {
    min-height: 204px;
  }

  .u-section-5 .u-image-5 {
    min-height: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -560px;
  }

  .u-section-5 .u-image-1 {
    min-height: 781px;
  }

  .u-section-5 .u-image-2 {
    min-height: 781px;
  }

  .u-section-5 .u-image-3 {
    min-height: 781px;
  }

  .u-section-5 .u-image-4 {
    min-height: 781px;
  }

  .u-section-5 .u-image-5 {
    min-height: 781px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -2741px;
  }

  .u-section-5 .u-image-1 {
    min-height: 586px;
  }

  .u-section-5 .u-image-2 {
    min-height: 586px;
  }

  .u-section-5 .u-image-3 {
    min-height: 586px;
  }

  .u-section-5 .u-image-4 {
    min-height: 586px;
  }

  .u-section-5 .u-image-5 {
    min-height: 586px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 1390px;
    min-height: 780px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -1659px;
    margin-right: 8px;
    margin-left: -8px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 65px;
  }

  .u-section-5 .u-image-1 {
    min-height: 369px;
  }

  .u-section-5 .u-image-2 {
    min-height: 369px;
  }

  .u-section-5 .u-image-3 {
    min-height: 309px;
  }

  .u-section-5 .u-image-4 {
    min-height: 308px;
  }

  .u-section-5 .u-image-5 {
    min-height: 309px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -1701px;
    margin-bottom: 60px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 905px;
}

.u-section-6 .u-group-1 {
  width: 1007px;
  min-height: 451px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 34px 44px 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 79px 20px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  margin: 20px 44px 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 36px auto 0 -90px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  position: relative;
  margin: 13px 20px 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  margin: -50px 17px 0 104px;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: -9px 79px 0 auto;
  padding: 0;
}

.u-section-6 .u-text-4 {
  margin: 6px 17px 0 104px;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 280px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 3px auto 0 20px;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  margin: -50px 17px 0 104px;
}

.u-section-6 .u-text-6 {
  margin: 20px 17px 0 104px;
}

.u-section-6 .u-layout-cell-3 {
  background-image: none;
  min-height: 278px;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 10px auto 0 20px;
}

.u-section-6 .u-text-7 {
  font-weight: 400;
  margin: -50px 17px 0 104px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: -9px 79px 0 auto;
  padding: 0;
}

.u-section-6 .u-text-8 {
  margin: 6px 17px 0 104px;
}

.u-section-6 .u-layout-cell-4 {
  background-image: none;
  min-height: 278px;
}

.u-section-6 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 10px auto 0 23px;
}

.u-section-6 .u-text-9 {
  font-weight: 400;
  margin: -50px 17px 0 104px;
}

.u-section-6 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: -9px 140px 0 auto;
  padding: 0;
}

.u-section-6 .u-text-10 {
  margin: 4px 17px 0 104px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 21px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 21px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 21px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 21px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 229px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 21px;
  }

  .u-section-6 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 21px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 229px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 21px;
  }

  .u-section-6 .u-btn-4 {
    margin-right: 40px;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 399px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
  }

  .u-section-6 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-text-3 {
    position: relative;
  }

  .u-section-6 .u-text-4 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-6 .u-text-5 {
    position: relative;
  }

  .u-section-6 .u-text-6 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 276px;
  }

  .u-section-6 .u-text-7 {
    position: relative;
  }

  .u-section-6 .u-text-8 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 349px;
  }

  .u-section-6 .u-text-9 {
    position: relative;
  }

  .u-section-6 .u-text-10 {
    position: relative;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 399px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("https://images01.nicepage.io/ff/a3/ffa38b2636fc1f5273f26994676d1935.png");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 538px;
}

.u-section-7 .u-layout-wrap-1 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 70px auto 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  background-image: none;
  min-height: 418px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  position: relative;
  margin: 40px -62px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 6rem;
  position: relative;
  margin: 31px 20px 40px 0;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 418px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-3 {
  font-size: 1.0625rem;
  margin: 40px 0;
}

.u-section-7 .u-image-1 {
  min-height: 418px;
  background-image: url("images/3c47732aa688823b96f857f8b37921b6.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 16px;
    padding-left: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    font-size: 4.5rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: NaNpx;
    margin-right: 40px;
  }

  .u-section-7 .u-text-2 {
    font-size: 6rem;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 72px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-right: -29px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 9px;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    margin-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 594px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 97px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 13px;
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    margin-right: 6px;
    margin-bottom: 26px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-7 .u-image-1 {
    min-height: 298px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 786px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  width: 746px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 552px;
  margin-top: 30px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-8 .u-gallery-1 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-gallery-1 {
    height: 784px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2352px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1481px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url("images/a0de8ade94dc04f597c7c1aea2834d7aadd6b3bd7bc1f6e496ec6f4a8276fc2a82aad68719b65ad7084c84ce8254a7b1be31cab4ae8f78fa228a2a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 416px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 130px auto 0;
}

.u-section-9 .u-social-icons-1 {
  height: 97px;
  min-height: 16px;
  width: 311px;
  min-width: 68px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 26px auto 60px;
}

.u-section-9 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-9 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-9 .u-icon-3 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 343px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 55px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 20px;
  }
}